.TH setutent() "" "" "General Function (libc)"
.PC "Rewind the input stream for a login logging file"
.B "#include <utmp.h>"
.B "void setutent()"
.PP
Function
.B setutent()
rewinds the input stream that is reads the file that records login events. 
This lets you search this file multiple times without having to close
and reopen it.
.PP
By default,
.B setutent()
manipulates a stream that reads file
.BR /etc/utmp .
If you wish to manipulate another logging file, use the function
.BR utmpname() .
.SH "See Also"
.Xr "libc," libc
.Xr "utmp.h" utmp.h
